INCLUDES= $(all_includes) $(KDE_INCLUDES)/tde -I/usr/include/sasl
KDE_CXXFLAGS = $(USE_EXCEPTIONS)

bin_PROGRAMS = ulab_logicanalyzerserver

ulab_logicanalyzerserver_SOURCES = main.cpp logic_analyzer_server.cpp

ulab_logicanalyzerserver_METASOURCES = AUTO
ulab_logicanalyzerserver_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor -ltdeldap -ltdekrbsocket -ltqtrla -lbbbgpmc

KDE_OPTIONS = nofinal
